package com.community.huiju.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.community.commom.mode.ResponseBean;
import com.community.commom.session.UserElement;
import com.community.huiju.model.TpActivity;

import java.util.List;

/**
 * <p>
 * 物业web端活动表 服务类
 * </p>
 *
 * @author weiximei
 * @since 2018-12-28
 */
public interface ITpActivityService extends IService<TpActivity> {

    /**
     * 根据条件查询 活动列表
     * @param parameter
     * @param userElement 用户登录信息体
     * @return
     */
    ResponseBean listQuery(String parameter, UserElement userElement);

}
